/* HEADER STYLES */
header {
    height: 30vh;
}

/* SERVICES */
.services {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 5%;
}

.service {
    width: 40%;
    margin: 40px auto;

    font-size: 110%;
    font-weight: 500;

    display: flex;
}

.service span {
    align-self: center;
}

.service ion-icon {
    display: block;
    margin-right: 20px;
    padding: 8px;
    font-size: 180%;
    background-color: var(--third-color);
    border-radius: 100%;
    min-width: 50px;
    min-height: 50px;
}

@media only screen and (max-width: 720px) {
    /* SECTION SERVICES */
    .service {
        font-size: 90%;
    }

    .service ion-icon {
        min-width: 40px;
        min-height: 40px;
    }
}

@media only screen and (max-width: 380px) {
    .service {
        width: 100%;
    }
}